Subject: Re:[lojban] broken phone

From: Nick Nicholas <[email-masked]>
Date: Sat, 6 Oct 2001 17:04:17 -0700

cu'u la rab.

>"gau" is easy. It just puts the actor in x1 and shifts everything over a
>place.
>I know there are other components of a lujvo which act on it in a well-defined
>way; does anybody know if there is a list of them anywhere?

I proposed such a list in the original paper underlying the current
refgramm chapter 12;

http://balance.wiw.org/~jkominek/lojban/9309/msg00505.html
http://balance.wiw.org/~jkominek/lojban/9309/msg00502.html

I wouln't necessarily agree with all the proposed structures now...

Nick Nicholas, UCI, USA. [email-masked]
http://www.tlg.uci.edu/~opoudjis
"Must I, then, be the only one to be beheaded now?" "Why, did you want
everybody to be beheaded for your consolation?" Epictetus, Discourses 1.1.